Subject: C-phycocyanin trimer
From: [email-masked]
Date: 18 Jul 1994 13:03:55 GMT
Newsgroups: bionet.photosynthesis

In my current research I work on the problem of determination the
fluorescence polarization degree of C-phycocyanin trimers, hexamers
etc. 

I would appreciate any information about absorption and fluorescence
spectra of C-PC chromophores, and especially about the chromophore
orientation angles. The major question is: Does the angles of chro-
mophore orientations in C-PC trimers the same in the cristals and in
the solution?

Sincerely
aad